body, td {
   font-family:			verdana, arial;
   font-size:			11px;
}

a img {
   border: 				none;
}

a {
	text-decoration:	none;
	color:				#0063AB;
}

h1 {
	width:				100%;
	color:				#D66C00;
	margin:				0;
	margin-bottom:		15px;
	font-weight:		normal;
	xtext-transform:	uppercase;
	text-transform:		none;
	font-size:			16px;
	border-bottom:		1px solid #D66C00;
	padding-bottom:		4px;
}

h1.infoHeadline {
	width:				100%;
	color: #303030;
	border-bottom:		1px solid #303030;
}

p {
	padding-bottom:		15px;	
}

strong.headline {
	font-size:			15px;
	color:				#000000;
    background-color: #f6f6f6;
    display: block;
    padding: 5px;
}


table.standard {
	width:				100%;
	table-layout:		auto;
	border-spacing:		8px;
	empty-cells:		show;
	border-collapse:	collapse;
}

th {
	font-weight:		bold;
	font-size:			12px;
	color:				#6D808F;
	padding:			3px;
	spacing:			1px;
	border-bottom:		1px solid #D6DADC;
}

table.standard tr td {
	padding:			3px;
	border:				1px solid #ffffff;
	vertical-align:		top;
	overflow:			hidden;
	line-height:		16px;
}


table.standard tr td input {
	border:				1px solid #D7DBDD;
}

td.streifenmuster {
	background-color:	#F0F0F0;
}



td.tdSummHighlightLow {
	text-align:			right;
}

td.tdSummHighlight {
	font-size:			12px;
	text-align:			right;
}

td.tdSummeGesamt {
	color:				#D66C00;
	font-size:			16px;
	font-weight:		bold;
}

table.footer td {
	font-size:			10px!important;
}

td.footerEnde {
	text-align:			center;
	font-size:			10px;
	color:				#666666;
}

.mail_background_footer {
    background-color:   #3AB7F0;
}
